<template>
  <div class="home">
    <CompositionAPI/>
  </div>
</template>

<script>
// @ is an alias to /src
import CompositionAPI from '../components/CompositionAPI'

export default {
  name: 'Home',
  components: {
    CompositionAPI
  }
}
</script>
